/*----------------------------------------*/
/*  7.11 feature css start
/*----------------------------------------*/
.tp-feature__shape-1 {
  position: absolute;
  top: 55px;
  left: 55px;
  animation: animationglob 10s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.tp-feature__shape-2 {
  position: absolute;
  top: 0px;
  right: 0px;
}
.tp-feature__shape-3 {
  position: absolute;
  top: 23%;
  right: 5%;
  animation: tptranslateY2 2s forwards infinite alternate;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-feature__shape-3 {
    top: 12%;
  }
}
.tp-feature__item {
  position: relative;
}
.tp-feature__item::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(4, 4, 4, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
}
.tp-feature__item:hover .tp-feature__video-icon button {
  opacity: 1;
  visibility: visible;
}
.tp-feature__item:hover .tp-feature__video-icon a {
  opacity: 1;
  visibility: visible;
}
.tp-feature__meta {
  position: absolute;
  top: 25px;
  right: 25px;
}
.tp-feature__content-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 30px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-feature__content-wrap {
    padding: 20px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-feature__content-wrap {
    padding: 20px;
  }
}
.tp-feature__plr {
  padding-left: 215px;
  padding-right: 215px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-feature__plr {
    padding-left: 85px;
    padding-right: 85px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-feature__plr {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.tp-feature__meta span {
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  opacity: 0.96;
  margin-left: 15px;
}
.tp-feature__meta span i {
  color: var(--tp-theme-1);
  margin-right: 8px;
}
.tp-feature__title-sm {
  font-weight: 700;
  font-size: 20px;
  text-transform: capitalize;
  color: var(--tp-common-white);
}
.tp-feature__info span {
  font-weight: 500;
  font-size: 20px;
  text-transform: capitalize;
  color: var(--tp-theme-1);
}
.tp-feature__icon a {
  font-weight: 400;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-theme-1);
}
.tp-feature__video-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tp-feature__video-icon a{
  height: 58px;
  width: 58px;
  line-height: 56px;
  text-align: center;
  background-color: var(--tp-theme-1);
  border-radius: 50%;
  display: inline-block;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-feature__video-icon button{
  height: 58px;
  width: 58px;
  line-height: 56px;
  text-align: center;
  background-color: var(--tp-theme-1);
  border-radius: 50%;
  display: inline-block;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-feature__video-icon a svg {
  color: var(--tp-common-white);
  margin-left: 5px;
}
.tp-feature__video-icon button svg {
  color: var(--tp-common-white);
  margin-left: 5px;
}
.tp-feature__video-icon a::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  content: "";
  transform: scale(1.2);
  border-radius: 50%;
  animation: pulse 2s infinite;
}
.tp-feature__video-icon button::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  content: "";
  transform: scale(1.2);
  border-radius: 50%;
  animation: pulse 2s infinite;
}